<!DOCTYPE html>
<html lang=uk-UA>
<head>
  <title>Min Card</title>
  <meta charset=utf-8>
  <meta http-equiv="x-ua-compatible" content="ie=edge">
</head>
<body>
<section  id="min_card" >
  <figure>
    <img src="images/teacher.jpg" alt="Photo of teacher"  width="400" height="300">
    <figcaption>
      <h3>Гречко Галина Іванівна</h3>
      <br>
      <details>
        <summary>Деталі</summary>
        <p>Вчитель з основ веб-програмування.</p>
      </details>
    </figcaption>
  </figure>
</section>
</body>
</html>
